.info_contact{
    @apply mt-5 md:mt-0 lg:col-span-3
}

.contact{
    &__title{
        @apply font-semibold lg:mb-5 text-primary-gray text-xl
    }
    &__button{
        @apply mt-5 px-4 py-1 rounded-10 bg-primary-orange
        text-base text-center text-white
        flex items-center justify-center md:order-last
        h-12 md:h-11 md:w-48 
    }
}
.basics{
    @apply pt-5 lg:pt-0
}

.icon_arrow_bottom{
    @apply h-1.5 w-3 self-center lg:hidden
}

.slide_toggle_label{
    @apply flex justify-between pb-2.5 lg:pb-0 cursor-pointer lg:pointer-events-none
}